---
const {frontmatter} = Astro.props;
---
<html>
    <head>
        <script type="text/javascript" src="/header.js" is:inline></script>
    </head>
    <body>
        <header id="rps-header" class="rps-header"></header>
        <main class="prose max-w-max p-4"><slot /></main>
        <nav class="p-4"><a class="underline" href=".">back</a> <a class="underline" href="/">home</a></nav>
        <footer id="rps-footer" class="rps-footer"></footer>
    </body>
</html>
